@media(max-width: 1191px){

    .product-items{width: calc(100% / 4);}
}

@media(max-width: 991px){
    /* #menu{display: none;} */
    .menu-top{flex-wrap: wrap;}
    .menu-center {display: none ;}
    div.search{width: 100%; margin-top: 15px;}
	#menu-mobile{display:block;}
    .product-items{width: calc(100% / 3);}
    .icon-menu-mobile{display: block;}
    .product-total-desc img,.content-tabs-pro-detail img{max-width: 100%;height: auto !important;}
}
@media(max-width: 767px){
    .section_blog,.section_faqs{padding: 0px ;}
    .section_flash_sale{padding: 30px 0px 0px 0px;}
    .section_product_tab{padding: 0px 0px 30px 0px;}
    .section_about,.section_banner{padding: 30px 0px;}
    .section_slider{margin-bottom: 0px;}
    .bottom-contact,.top-contact{width: 100%;}
    .product-items{width: calc(100% / 2);}
    .left-pro-detail,.right-pro-detail{width: 100%;margin-bottom: 20px;}
.list-menu-prodetail{display: none;}
}